html {
    background-color: #060909;
    /*background-image: -webkit-linear-gradient(270deg,rgb(230,233,233) 0%,rgb(216,221,221) 100%);
    background-image: linear-gradient(270deg,rgb(230,233,233) 0%,rgb(216,221,221) 100%);*/
    -webkit-font-smoothing: antialiased;
}

body {
    margin: 0 auto;
    border-radius: 25px;
    padding: 2em 2em 4em;
    max-width: 400px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px;
    line-height: 1.5em;
    color: #242424;
    background-color: rgb(181,161,121);
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.06);
}

h1 {
    color: #222;
    font-weight: 600;
    line-height: 1.3em;
    text-align: center;
}

h2, h3, h4, h5, h6 {
    color: #222;
    font-weight: 600;
    line-height: 1.0em;
}

h2 {
    margin-top: 1.3em;
}

form {
    text-align: center;
}
a {
    color: #0083e8;
}

b, strong {
    font-weight: 600;
}

samp {
    display: none;
}

img {
    background: transparent;
    display: block;
    margin: auto;
    max-width: 95%;
    
}

@-webkit-keyframes colorize {
    0% {
        -webkit-filter: grayscale(100%);
    }
    100% {
        -webkit-filter: grayscale(0%);
    }
}

@keyframes colorize {
    0% {
        filter: grayscale(100%);
    }
    100% {
        filter: grayscale(0%);
    }
}

div
{
    /*text-align: center;*/
}

select {
    border-radius: 0px;
}

input[type="number"] {
    width: 40px;
}

.centerSmall {
    text-align: center;
    font-size: 0.75em;
}

input#gobutton{
cursor:pointer; /*forces the cursor to change to a hand when the button is hovered*/
padding:5px 25px; /*add some padding to the inside of the button*/
background:#35b128; /*the colour of the button*/
border:1px solid #33842a; /*required or the default border for the browser will appear*/
/*give the button curved corners, alter the size as required*/
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
/*give the button a drop shadow*/
-webkit-box-shadow: 0 0 4px rgba(0,0,0, .75);
-moz-box-shadow: 0 0 4px rgba(0,0,0, .75);
box-shadow: 0 0 4px rgba(0,0,0, .75);
/*style the text*/
color:#f3f3f3;
font-size:1.1em;
    text-align: center;
}
/***NOW STYLE THE BUTTON'S HOVER AND FOCUS STATES***/
input#gobutton:hover, input#gobutton:focus{
background-color :#399630; /*make the background a little darker*/
/*reduce the drop shadow size to give a pushed button effect*/
-webkit-box-shadow: 0 0 1px rgba(0,0,0, .75);
-moz-box-shadow: 0 0 1px rgba(0,0,0, .75);
box-shadow: 0 0 1px rgba(0,0,0, .75);
}
​
